argv: []
class: CMIP
connectivity: []
initialize_args: cmip_component.cfg
name: CMIP
print:
- format: netcdf
  interval: 1.0
  name: atmosphere_bottom_air__temperature_year
- format: netcdf
  interval: 1.0
  name: atmosphere_bottom_air__temperature
run_dir: CMIP
time_step: 1.0
